logo Обзор КриптоПро NGate для защищённого доступа к корпоративным ресурсам
Добро пожаловать, Гость! Чтобы использовать все возможности Вход или Регистрация.

Уведомление

Icon
Error

Опции
К последнему сообщению К первому непрочитанному
Offline Alex9000  
#1 Оставлено : 29 апреля 2019 г. 13:24:28(UTC)
Alex9000

Статус: Новичок

Группы: Участники
Зарегистрирован: 29.04.2019(UTC)
Сообщений: 1

Помогите разобраться пытаюсь с флэшки установить сертификат выбираю сертификат нажимаю далее выбираю контейнер а он не выбирается пишет что Указанный контейнер не соответствует сертификату и так далее хотя на другом компьютере устанавливается спокойно компьютер находится под правами администратора,До этого стоял при ведущей сертификат все было хорошо он закончился я получил новый и его установить не могу
Offline Александр Лавник  
#2 Оставлено : 30 апреля 2019 г. 10:01:14(UTC)
Александр Лавник

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 30.06.2016(UTC)
Сообщений: 1,337
Мужчина
Российская Федерация

Сказал «Спасибо»: 17 раз
Поблагодарили: 288 раз в 279 постах
Автор: Alex9000 Перейти к цитате
Помогите разобраться пытаюсь с флэшки установить сертификат выбираю сертификат нажимаю далее выбираю контейнер а он не выбирается пишет что Указанный контейнер не соответствует сертификату и так далее хотя на другом компьютере устанавливается спокойно компьютер находится под правами администратора,До этого стоял при ведущей сертификат все было хорошо он закончился я получил новый и его установить не могу

Здравствуйте.

С 01.01.2019 все аккредитованные удостоверяющие центры выпускают квалифицированные сертификаты только с алгоритмом по ГОСТ Р 34.10-2012.

ГОСТ Р 34.10-2012 поддерживается только в КриптоПро CSP 4.0 и выше.

Следовательно, возникновение проблемы, подобной Вашей, возможно, если Вы получили квалифицированный сертификат в этом году и используете КриптоПро CSP версии старше 4.0 (например, 3.6 или 3.9).

В этом случае для корректной работы Вам необходимо обновить КриптоПро CSP до версии 4.0.

Необходимо учесть, что лицензии от КриптоПро CSP 3.6 и 3.9 несовместимы с 4.0.

В случае использования сертификата со встроенной лицензией (наличие такой лицензии нужно уточнить в удостоверяющем центре) отдельная лицензия на КриптоПро CSP не требуется.
Техническую поддержку оказываем тут
Наша база знаний
RSS Лента  Atom Лента
Пользователи, просматривающие эту тему
Быстрый переход  
Вы не можете создавать новые темы в этом форуме.
Вы не можете отвечать в этом форуме.
Вы не можете удалять Ваши сообщения в этом форуме.
Вы не можете редактировать Ваши сообщения в этом форуме.
Вы не можете создавать опросы в этом форуме.
Вы не можете голосовать в этом форуме.